﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-50px;
  width:360px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u54_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:644px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:129px;
  width:360px;
  height:644px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u54 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u54_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u55_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:55px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:74px;
  width:360px;
  height:55px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u55 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u55_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u57_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:24px;
  background:inherit;
  background-color:rgba(0, 143, 214, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:50px;
  width:360px;
  height:24px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u57 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u57_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u58_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:34px;
  height:13px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#FFFFFF;
  line-height:13px;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:373px;
  top:56px;
  width:34px;
  height:13px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#FFFFFF;
  line-height:13px;
}
#u58 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u58_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u59_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:16px;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:349px;
  top:54px;
  width:19px;
  height:16px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u59 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u59_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u60_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:16px;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:54px;
  width:16px;
  height:16px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u60 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u60_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u61_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:95px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:190px;
  width:360px;
  height:95px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u61 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u61_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u62_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  height:55px;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:345px;
  top:74px;
  width:55px;
  height:55px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u62 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u62_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u64_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:56px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:19px;
  color:#FFFFFF;
  text-align:left;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:129px;
  width:360px;
  height:56px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:19px;
  color:#FFFFFF;
  text-align:left;
}
#u64 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 72px;
  box-sizing:border-box;
  width:100%;
}
#u64_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u66_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:2px;
  -moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  -webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:137px;
  width:340px;
  height:40px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u66 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u66_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u67_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:285px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u67 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u67_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u68_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u68 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:328px;
  width:72px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u68 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u68_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u68.mouseOver {
}
#u68_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u69_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u69 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:291px;
  width:255px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u69 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u69_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u69.mouseOver {
}
#u69_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u70_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:63px;
  height:32px;
}
#u70 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:338px;
  width:63px;
  height:32px;
  display:flex;
}
#u70 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u70_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u71_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:14px;
}
#u71 {
  border-width:0px;
  position:absolute;
  left:79px;
  top:347px;
  width:37px;
  height:14px;
  display:flex;
}
#u71 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u71_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u72 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u73_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u73 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:291px;
  width:75px;
  height:75px;
  display:flex;
}
#u73 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u73_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u74 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u75_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:19px;
}
#u75 {
  border-width:0px;
  position:absolute;
  left:356px;
  top:303px;
  width:19px;
  height:19px;
  display:flex;
}
#u75 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u75_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u76_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:32px;
}
#u76 {
  border-width:0px;
  position:absolute;
  left:343px;
  top:322px;
  width:38px;
  height:32px;
  display:flex;
}
#u76 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u76_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u77_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u77 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:567px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u77 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u77_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u78_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u78 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:610px;
  width:72px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u78 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u78_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u78.mouseOver {
}
#u78_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u79_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u79 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:573px;
  width:255px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u79 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u79_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u79.mouseOver {
}
#u79_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u80_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:63px;
  height:32px;
}
#u80 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:620px;
  width:63px;
  height:32px;
  display:flex;
}
#u80 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u80_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u81_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:14px;
}
#u81 {
  border-width:0px;
  position:absolute;
  left:79px;
  top:629px;
  width:37px;
  height:14px;
  display:flex;
}
#u81 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u81_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u82 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u83_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u83 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:661px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u83 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u83_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u84_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u84 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:667px;
  width:75px;
  height:75px;
  display:flex;
}
#u84 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u84_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u85_input {
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u85_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u85_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u85 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:667px;
  width:255px;
  height:37px;
  display:flex;
  font-size:20px;
}
#u85 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u85_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u85.disabled {
}
#u86_input {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u86_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  padding:3px 2px 3px 2px;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-decoration:none;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u86_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u86 {
  border-width:0px;
  position:absolute;
  left:224px;
  top:704px;
  width:97px;
  height:37px;
  display:flex;
  font-size:20px;
}
#u86 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u86_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:37px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u86.disabled {
}
#u87_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u87 {
  border-width:0px;
  position:absolute;
  left:341px;
  top:680px;
  width:50px;
  height:50px;
  display:flex;
}
#u87 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u87_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u88_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u88 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:379px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u88 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u88_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u89_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u89 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:422px;
  width:72px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u89 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u89_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u89.mouseOver {
}
#u89_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u90_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u90 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:385px;
  width:255px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u90 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u90_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u90.mouseOver {
}
#u90_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u91_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:63px;
  height:32px;
}
#u91 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:432px;
  width:63px;
  height:32px;
  display:flex;
}
#u91 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u91_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u92_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:14px;
}
#u92 {
  border-width:0px;
  position:absolute;
  left:79px;
  top:441px;
  width:37px;
  height:14px;
  display:flex;
}
#u92 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u92_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u93_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:91px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u93 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:473px;
  width:350px;
  height:91px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u93 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u93_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u94_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u94 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:516px;
  width:72px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u94 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u94_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
  line-height:19px;
}
#u94.mouseOver {
}
#u94_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u95_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u95 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:479px;
  width:255px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u95 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u95_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:19px;
}
#u95.mouseOver {
}
#u95_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u96_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:63px;
  height:32px;
}
#u96 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:526px;
  width:63px;
  height:32px;
  display:flex;
}
#u96 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u96_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u97_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:14px;
}
#u97 {
  border-width:0px;
  position:absolute;
  left:79px;
  top:535px;
  width:37px;
  height:14px;
  display:flex;
}
#u97 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u97_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u98 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u99_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u99 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:200px;
  width:255px;
  height:75px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u99 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u99_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u99.mouseOver {
}
#u99_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u100_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u100 {
  border-width:0px;
  position:absolute;
  left:307px;
  top:238px;
  width:93px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u100 .text {
  position:absolute;
  align-self:flex-end;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u100_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u100.mouseOver {
}
#u100_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u101 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u102_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u102 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:387px;
  width:75px;
  height:75px;
  display:flex;
}
#u102 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u102_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u103 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u104_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:19px;
}
#u104 {
  border-width:0px;
  position:absolute;
  left:356px;
  top:399px;
  width:19px;
  height:19px;
  display:flex;
}
#u104 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u104_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u105_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:32px;
}
#u105 {
  border-width:0px;
  position:absolute;
  left:343px;
  top:418px;
  width:38px;
  height:32px;
  display:flex;
}
#u105 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u105_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u106 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u107_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u107 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:481px;
  width:75px;
  height:75px;
  display:flex;
}
#u107 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u107_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u108 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u109_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:19px;
}
#u109 {
  border-width:0px;
  position:absolute;
  left:356px;
  top:493px;
  width:19px;
  height:19px;
  display:flex;
}
#u109 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u109_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u110_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:32px;
}
#u110 {
  border-width:0px;
  position:absolute;
  left:343px;
  top:512px;
  width:38px;
  height:32px;
  display:flex;
}
#u110 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u110_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u111 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u112_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:75px;
}
#u112 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:575px;
  width:75px;
  height:75px;
  display:flex;
}
#u112 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u112_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u113 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u114_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:19px;
}
#u114 {
  border-width:0px;
  position:absolute;
  left:356px;
  top:587px;
  width:19px;
  height:19px;
  display:flex;
}
#u114 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u114_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u115_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:32px;
}
#u115 {
  border-width:0px;
  position:absolute;
  left:343px;
  top:606px;
  width:38px;
  height:32px;
  display:flex;
}
#u115 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u115_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
